.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.686523;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.856934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(255,255,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:216.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:53.551250px;}
.y3{bottom:388.564777px;}
.y2{bottom:402.964777px;}
.y1{bottom:463.662498px;}
.h2{height:32.625000px;}
.h3{height:43.500000px;}
.h1{height:146.496094px;}
.h0{height:540.000000px;}
.w0{width:960.000000px;}
.x0{left:0.000000px;}
.x1{left:353.611588px;}
.x3{left:430.807556px;}
.x2{left:432.259766px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:64.000000pt;}
.fs2{font-size:85.333333pt;}
.fs0{font-size:288.000000pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:71.401667pt;}
.y3{bottom:518.086370pt;}
.y2{bottom:537.286369pt;}
.y1{bottom:618.216665pt;}
.h2{height:43.500000pt;}
.h3{height:58.000000pt;}
.h1{height:195.328125pt;}
.h0{height:720.000000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x1{left:471.482117pt;}
.x3{left:574.410075pt;}
.x2{left:576.346354pt;}
}
